.tit {
  padding: 20px 0;
}
.tit>h2 {
  font-size: 30px;
}
.tit>p {
  font-size: 18px;
  line-height: 35px;
}
@media(max-width: 1024px) {
  .tit>h2 {
    font-size: 25px;
  }
  .tit>p {
    font-size: 16px;
  }
}
@media(max-width: 768px) {
  .tit>h2 {
    font-size: 22px;
  }
  .tit>p {
    font-size: 15px;
  }
}
/*------------------eco_sub_info------------------*/
.sub_pro_iotbg {
  background: url(../../image/sub/pro/sub_pro_iot.png) no-repeat 75%;
  background-size: cover;
}
.sub_pro_water1bg {
  background: url(../../image/sub/pro/sub_pro_water1.png) no-repeat 50%;
  background-size: cover;
}
.sub_pro_water2bg {
  background: url(../../image/sub/pro/sub_pro_water2.png) no-repeat 50%;
  background-size: cover;
}
.sub_pro_water3bg {
  background: url(../../image/sub/pro/sub_pro_water3.png) no-repeat 50%;
  background-size: cover;
}
.sub_pro_sun1bg {
  background: url(../../image/sub/pro/sub_pro_sun1.png) no-repeat 50%;
  background-size: cover;
}
.sub_pro_sun2bg {
  background: url(../../image/sub/pro/sub_pro_sun2.png) no-repeat 50%;
  background-size: cover;
}
.sub_pro_anabg {
  background: url(../../image/sub/pro/sub_pro_ana1.png) no-repeat 50%;
  background-size: cover;
}
.eco_sub_info {
  position: relative;
  height: 580px;
}
.eco_sub_info .box {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.eco_sub_info .txt {
  margin: 0 auto;
  max-width: 650px;
  width: 90%;
}
.eco_sub_info .txt h2 {
  font-size: 65px; 
  color: #fff;
}
@media(max-width: 1024px) {
  .eco_sub_info {
    height: 480px;
  }
  .eco_sub_info .txt h2 {
    font-size: 55px; 
   }
}
@media(max-width: 768px) {
  .eco_sub_info {
    height: 300px;
  }
  .eco_sub_info .txt h2 {
    font-size: 45px; 
   }
}

/*sub_menu*/
.eco_sub_info .sub_menu {
  gap: 5px;
  padding: 20px 0;
}
.sub_menu >a{
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  padding: 12px 0;
  background: #e1e9e4;
  transition: all .3s;
} 
.sub_menu .on{
  padding: 12px 0;
  border-radius:15px 0;
  color: #fff;
  background: #008f14;
} 
.sub_menu >a:active,
.sub_menu >a:hover {
  color: #fff;
  background: #008f14;
  border-radius:15px 0;
}
@media(max-width: 768px) {
.sub_menu >a{
  font-size: 15px;
}
}


/*------------------eco_sub_pro------------------*/
.eco_sub_pro {
  /* background: url(../../image/sub/sub_bus_bg.png) top center no-repeat; */
  height: 100%;
}
/*------- subpro_titbox -------*/
.sub_pro_titbox {
  position: relative;
  text-align: center;
}
.sub_pro_titbox .txt {
  padding: 110px 0 50px 0;
}
.sub_pro_titbox h3 {
  font-size: 45px;
  line-height: 55px;
}
.sub_pro_titbox p {
  font-size: 18px;
  line-height: 25px;
}
.sub_pro_titbox .btn {
  margin: 0 auto;
  max-width: 550px;
  gap: 5px;
  font-size: 18px;
}
.sub_pro_titbox .btn >a {
  flex-grow:1;
  line-height:35px;
  border-bottom: 5px solid #324544;
  transition: all .3s;
}
.sub_pro_titbox .btn .on,
.sub_pro_titbox .btn >a:hover {
  color: #008f14;
  border-bottom: 5px solid #008f14;
}
@media(max-width: 1024px) {
  .sub_pro_titbox .txt {
    padding: 80px 0 50px 0;
  }
  .sub_pro_titbox h3 {
    font-size: 40px;
    line-height: 45px;
  }
  .sub_pro_titbox p {
    font-size: 16px;
    line-height: 25px;
  }
}
@media(max-width: 768px) {
  .sub_pro_titbox .txt {
    padding: 60px 0 40px 0;
  }
  .sub_pro_titbox h3 {
    font-size: 35px;
    line-height: 40px;
  }
  .sub_pro_titbox p {
    font-size: 15px;
    line-height: 20px;
  }
  .sub_pro_titbox .btn {
    font-size: 15px;
  }
}



/*------- subpro_box -------*/
.subpro_box {
  padding: 100px 0;
  text-align: center;
}
.subpro_box > h3{
  font-size: 30px;
}
.subpro_box > span {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
}
.subpro_box > div{
  margin-top: 10px;
}
@media(max-width: 1024px) {
  .subpro_box {
    padding: 80px 0;
  }
}
@media(max-width: 768px) {
  .subpro_box {
    padding: 50px 0;
  }
  .subpro_box > h3{
    font-size: 25px;
  }
}

/*------- pro_w3-1 -------*/
.pro_w3-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #f3f3f3;
  margin-bottom: 50px;
}
.pro_w3-1 img,
.pro_w3-1 div {
  width: 50%;
}
.pro_w3-1 .txt {
  padding: 20px 0;
}
.pro_w3-1 .txt span {
  background: #324544;
  color: #fff;
  font-size: 13px;
  letter-spacing: 2px;
  padding: 0 5px;
}
.pro_w3-1 .txt h3 {
  font-size: 25px;
  border-bottom: 1px solid #d2d2d2;
  padding: 15px 0;
}
.pro_w3-1 .txt p {
  font-size: 20px;
  line-height: 40px;
}
.pro_w3-1 .txt p::before {
  content: "ㆍ";
}
@media(max-width: 1024px) {
  .pro_w3-1 .txt h3 {
    font-size: 22px;
  }
  .pro_w3-1 .txt p  {
    font-size: 18px;
  }
}
@media(max-width: 768px) {
  .pro_w3-1 {
    display: flex;
    flex-direction: column;
  }
  .pro_w3-1 img,
  .pro_w3-1 div {
    width: 100%;
  }
  .pro_w3-1 .txt span {
    font-size: 11px;
  }
  .pro_w3-1 .txt h3 {
    font-size: 20px;
  }
  .pro_w3-1 .txt p  {
    font-size: 15px;
    line-height: 35px;
  }
}



/*------- pro_w3-2 -------*/
.pro_w3-2 {
  position: relative;
  height: 640px;
  color: #fff;
}
.pro_w3-2_iot {
  background: url(../../image/sub/pro/sub_pro_iot-02-1.png) top center no-repeat;
}
.pro_w3-2_water {
  background: url(../../image/sub/pro/sub_pro_water1-02-1.png) top center no-repeat;
}
.pro_w3-2_sun {
  background: url(../../image/sub/pro/sub_pro_sun1-02-1.png) top center no-repeat;
}
.pro_w3-2 div {
  width: 100%;
  /* position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translate(-50%, 0%); */
}
.pro_w3-2 h4 {
  font-size: 28px;
  font-weight:500;
  letter-spacing: -1px;
  line-height: 35px;
  padding-bottom: 20px;
}
.pro_w3-2 p {
  position: relative;
  font-size: 18px;
  line-height: 25px;
  padding:10px 0;
}
.pro_w3-2 p::after {
  content: "ㆍ";
  position: absolute;
  bottom: -25%;
  left: 50%;
}
.pro_w3-2 p:last-child::after{
  content: none;
}

@media(max-width: 1024px) {
  .pro_w3-2 p {
    font-size: 16px;
  }
}
@media(max-width: 768px) {
  .pro_w3-2 {
    height: 540px;  
  }
  .pro_w3-2 img {
    width: 50%;
  }
  .pro_w3-2 div {
    bottom: 8%;
  }
  .pro_w3-2 h4 {
    font-size: 22px;
    line-height: 30px;
  }
  .pro_w3-2 p {
    font-size: 15px;
  }
}


/*------- pro_w3-3 -------*/
.pro_w3-3 {

}
.pro_w3-3 p {
  font-size: 15px;
  text-align: right;
  line-height: 35px
}


/*------- case -------*/
.case {
  padding: 8% 0;
  background: #e9e9e9;
  text-align: center;
}
.case .box >h3{
  font-size: 20px;
}
.case .box .item{
  display: flex;
  justify-content: center;
  gap: 5px;
  padding: 20px 0;
}
.case .txt >p {
  font-size: 18px;
  line-height: 30px;
}
@media(max-width: 1024px) {

}
@media(max-width: 768px) {
  .case {
    padding: 15% 0;
  }
  .case .box .item{
    padding: 10px 0;
  }
  .case .box >h3{
    font-size: 18px;
  }
  .case .txt >p {
    font-size: 15px;
    line-height: 25px;
  }
}


/*slide*/
.slick-slide img {width: 100%;}
.slick-slide {transition: all ease-in-out .3s;opacity: .2;}
.slick-active {opacity: .5;}
.slick-current {opacity: 1;}
.slick-prev,.slick-next {position: absolute;top: 50%;transform: translate(-50%,-50%);z-index: 1111;font-size: 0;}
.slick-prev {left: 40px;}
.slick-next {right:-5px;}
.slick-prev:before{content: url(../../image/sub/pro/sub_pro_arrow_left.png);}
.slick-next:before{content: url(../../image/sub/pro/sub_pro_arrow.png);}

/*table1*/
.pro_table1 th {width: 13%;background: #fff;border:1px solid #fff;}
.pro_table1 th,.pro_table2 td {vertical-align: middle;}
.pro_table2 {border-top: 2px solid #030303;border-bottom: 2px solid #030303;}
/* .pro_table2 tbody {height: 250px;} */
.pro_table2 tbody tr {height: calc(100% / 5);}
.pro_table2 th {width: 13%;font-weight: 600;}


@media(max-width: 768px) {
  .x-scroll {overflow-x:scroll;}
  .pro_table1,.pro_table2 {width: 768px; font-size: 13px;}
}






/*sunrobot*/
figure.card {	
	display: inline-block;
	position: relative;
	overflow: hidden;	
	text-align: center;		
	cursor: pointer;
}
figure.card img {
	width: 100%;
	height: 100%;
}
figure.card h5 {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0;
}
figure.card figcaption {
	position: absolute;
	top: 50%;
	left: 50%;
  transform: translate(-50%, -50%);
	width: 100%;
	opacity: 0;
	z-index: 1;
	transition: all 0.5s ease-out;
	transition-delay: 0.2s;
    color:#fff;
}
figure.card:after {
	display: inline-block;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
  width: 100%;
	opacity: 0;
	transition: all 0.5s ease-out;
}
figure.card:hover:after {
	opacity: 0.5;
}
figure.card:hover figcaption {
	/* transform: translateY(-50%); */
	opacity: 1;
}
